<!DOCTYPE html>
<html lang="en">
    <head>
        <link rel="icon" type="image/gif" href="favicon.gif">
        <meta charset="UTF-8">
        <meta name="author" content="Flavia Echeverria">
        <meta name="description" content="Mis primeros ejercicios de HTLM5">
        <title>Ejercicios HTLM5</title>
    </head>
    <body>
        <header>
            <h1>Hello World!</h1>
            <h2>Mi primera página en HTLM</h2>
            <h3>Vamos a parender muchas cosas</h3>
            <nav>
                <ul>
                    <li>
                        <a href="#" target="_blank">Opción 1</a>
                    </li>
                    <li>
                        <a href="#" target="_blank">Opción 2</a>
                    </li>
                    <li>
                        <a href="#" target="_blank">Opción 3</a>
                    </li>
                    <li>
                        <a href="#" target="_blank">Opción 4</a>
                    </li>
                </ul>
            </nav>
        </header>
        <main>
            <h2>Main</h2>
            <section>
                <h2>sección 1</h2>
                <article><!--artículo dentro de la sección-->
                    <h3>articulo 1</h3>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam justo lorem, tincidunt quis varius a, vulputate sit amet metus. Ut et libero ipsum. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Vivamus id dui felis. Morbi congue leo sed aliquet lacinia. Quisque molestie, eros vitae semper lacinia, nisi tortor venenatis velit, sit amet ornare odio felis ac nunc. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia curae; Aliquam efficitur nunc diam, ut sollicitudin enim scelerisque sed.</p>
                    <p>Phasellus faucibus nulla lorem, ac rutrum justo condimentum vel. Curabitur egestas libero eu ultricies sodales. Nulla et neque ac tellus aliquet commodo. Aliquam vehicula facilisis diam. Donec rutrum sem augue, id ornare velit porta ac. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Quisque nisl dui, convallis sit amet dolor quis, mattis tincidunt arcu. Quisque et varius nibh. Sed libero nisl, posuere at ultricies a, lobortis eu urna. Quisque risus ante, ultricies eu lectus at, convallis semper dui. Suspendisse viverra ultrices lectus eu iaculis. In ligula nibh, efficitur nec sem ut, euismod tincidunt libero. Morbi sodales sapien at ipsum malesuada, quis bibendum libero pulvinar. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas.</p>
                    <h3>articulo 2</h3>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam justo lorem, tincidunt quis varius a, vulputate sit amet metus. Ut et libero ipsum. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Vivamus id dui felis. Morbi congue leo sed aliquet lacinia. Quisque molestie, eros vitae semper lacinia, nisi tortor venenatis velit, sit amet ornare odio felis ac nunc. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia curae; Aliquam efficitur nunc diam, ut sollicitudin enim scelerisque sed.</p>
                    <p>Phasellus faucibus nulla lorem, ac rutrum justo condimentum vel. Curabitur egestas libero eu ultricies sodales. Nulla et neque ac tellus aliquet commodo. Aliquam vehicula facilisis diam. Donec rutrum sem augue, id ornare velit porta ac. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Quisque nisl dui, convallis sit amet dolor quis, mattis tincidunt arcu. Quisque et varius nibh. Sed libero nisl, posuere at ultricies a, lobortis eu urna. Quisque risus ante, ultricies eu lectus at, convallis semper dui. Suspendisse viverra ultrices lectus eu iaculis. In ligula nibh, efficitur nec sem ut, euismod tincidunt libero. Morbi sodales sapien at ipsum malesuada, quis bibendum libero pulvinar. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas.</p>
                </article>
            </section>
            <section><h2>sección 2</h2>
                <article>
                    <h3>articulo 1</h3>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam justo lorem, tincidunt quis varius a, vulputate sit amet metus. Ut et libero ipsum. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Vivamus id dui felis. Morbi congue leo sed aliquet lacinia. Quisque molestie, eros vitae semper lacinia, nisi tortor venenatis velit, sit amet ornare odio felis ac nunc. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia curae; Aliquam efficitur nunc diam, ut sollicitudin enim scelerisque sed.</p>
                    <p>Phasellus faucibus nulla lorem, ac rutrum justo condimentum vel. Curabitur egestas libero eu ultricies sodales. Nulla et neque ac tellus aliquet commodo. Aliquam vehicula facilisis diam. Donec rutrum sem augue, id ornare velit porta ac. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Quisque nisl dui, convallis sit amet dolor quis, mattis tincidunt arcu. Quisque et varius nibh. Sed libero nisl, posuere at ultricies a, lobortis eu urna. Quisque risus ante, ultricies eu lectus at, convallis semper dui. Suspendisse viverra ultrices lectus eu iaculis. In ligula nibh, efficitur nec sem ut, euismod tincidunt libero. Morbi sodales sapien at ipsum malesuada, quis bibendum libero pulvinar. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas.</p>
                    <h3>articulo 2</h3>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam justo lorem, tincidunt quis varius a, vulputate sit amet metus. Ut et libero ipsum. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Vivamus id dui felis. Morbi congue leo sed aliquet lacinia. Quisque molestie, eros vitae semper lacinia, nisi tortor venenatis velit, sit amet ornare odio felis ac nunc. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia curae; Aliquam efficitur nunc diam, ut sollicitudin enim scelerisque sed.</p>
                    <p>Phasellus faucibus nulla lorem, ac rutrum justo condimentum vel. Curabitur egestas libero eu ultricies sodales. Nulla et neque ac tellus aliquet commodo. Aliquam vehicula facilisis diam. Donec rutrum sem augue, id ornare velit porta ac. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Quisque nisl dui, convallis sit amet dolor quis, mattis tincidunt arcu. Quisque et varius nibh. Sed libero nisl, posuere at ultricies a, lobortis eu urna. Quisque risus ante, ultricies eu lectus at, convallis semper dui. Suspendisse viverra ultrices lectus eu iaculis. In ligula nibh, efficitur nec sem ut, euismod tincidunt libero. Morbi sodales sapien at ipsum malesuada, quis bibendum libero pulvinar. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas.</p>
                    <h3>articulo 3</h3>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam justo lorem, tincidunt quis varius a, vulputate sit amet metus. Ut et libero ipsum. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Vivamus id dui felis. Morbi congue leo sed aliquet lacinia. Quisque molestie, eros vitae semper lacinia, nisi tortor venenatis velit, sit amet ornare odio felis ac nunc. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia curae; Aliquam efficitur nunc diam, ut sollicitudin enim scelerisque sed.</p>
                    <p>Phasellus faucibus nulla lorem, ac rutrum justo condimentum vel. Curabitur egestas libero eu ultricies sodales. Nulla et neque ac tellus aliquet commodo. Aliquam vehicula facilisis diam. Donec rutrum sem augue, id ornare velit porta ac. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Quisque nisl dui, convallis sit amet dolor quis, mattis tincidunt arcu. Quisque et varius nibh. Sed libero nisl, posuere at ultricies a, lobortis eu urna. Quisque risus ante, ultricies eu lectus at, convallis semper dui. Suspendisse viverra ultrices lectus eu iaculis. In ligula nibh, efficitur nec sem ut, euismod tincidunt libero. Morbi sodales sapien at ipsum malesuada, quis bibendum libero pulvinar. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas.</p>
                </article>
            </section>
            <aside><h2>Publicidad - Aside</h2>
                <article>
                    <h3>Articulo de Publicidad</h3>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam justo lorem, tincidunt quis varius a, vulputate sit amet metus. Ut et libero ipsum. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Vivamus id dui felis. Morbi congue leo sed aliquet lacinia. Quisque molestie, eros vitae semper lacinia, nisi tortor venenatis velit, sit amet ornare odio felis ac nunc. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia curae; Aliquam efficitur nunc diam, ut sollicitudin enim scelerisque sed.</p>
                </article>
                <article>
                    <h3>Articulo de Publicidad</h3>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam justo lorem, tincidunt quis varius a, vulputate sit amet metus. Ut et libero ipsum. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Vivamus id dui felis. Morbi congue leo sed aliquet lacinia. Quisque molestie, eros vitae semper lacinia, nisi tortor venenatis velit, sit amet ornare odio felis ac nunc. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia curae; Aliquam efficitur nunc diam, ut sollicitudin enim scelerisque sed.</p>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aliquam justo lorem, tincidunt quis varius a, vulputate sit amet metus. Ut et libero ipsum. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Vivamus id dui felis. Morbi congue leo sed aliquet lacinia. Quisque molestie, eros vitae semper lacinia, nisi tortor venenatis velit, sit amet ornare odio felis ac nunc. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia curae; Aliquam efficitur nunc diam, ut sollicitudin enim scelerisque sed.</p>
                </article>
            </aside>
        </main>
        <footer>
            <h3>Footer</h3>
            <h5>Politica de privacidad</h5>
            <h5>Mapa de la web</h5>
            <h5>Contacto</h5>
            <adress>
                Institu Tecnologic de Barcelona <br>
                info@itb.cat <br>
                C/ Aiguablava 121, 08033 Barcelona <br>
                tlf: 937 070 020 <br>
            </adress>
        </footer>
    </body>
</html>


